<?php 
  /*
  * Howcan Blog post Page Code 
  * Licene Free to use
  */
    get_header(); //wp main function

  //check 
  if( esc_html(get_theme_mod('show_sidebar_left'),'howcan') ){
  
  // Left: sidebar  
    get_template_part('template-parts/layout/left-sidebar-content');
  }else{
    // default right sidebar
    get_template_part('template-parts/content');
  }
    
    
    get_footer();// wp main function
?>

